CUPS security vulnerabilities

2015-06-14T00:00:00
ID SECURITYVULNS:VULN:14537
Type securityvulns
Reporter UBUNTU
Modified 2015-06-14T00:00:00

Description

Code execution, crossite scripting.